<div class="container-fluid">
    <div>
        <h2 style="margin: 20px 0px 0px 30px;">Rompehielos</h2>
        <hr>
    </div>
    <div class=" d-flex align-items-center justify-content-center">
        <div>
            <p class="mt-4" style="text-align: center;color: blue;">Cada integrante tendrá 2 minutos para compartir sus experiencias personales y de trabajo sobresalientes de la semana anterior</p>
            <div class="row mt-5">
                <div *ngFor="let reunion of participantes" class="col-md-4 mb-4">
                    <div class="d-flex align-items-center">
                        <input class="form-check form-check-input form-check-default" type="checkbox" value="" id="flexCheckDefault">
                        <img [src]="'http://localhost:8080/imgs/usuarios/' + reunion.pfp" class="pfp d-none d-xl-block d-xxl-block" title="{{reunion.nombre}} {{reunion.apellido}}"
                            style="margin-left: 30px; ">
                        <p style="margin-left: 7px; margin-top: 14px;">{{reunion.nombre}}
                            {{reunion.apellido}}
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>